<?php
//echo "cache/upload/Catalogue".$_REQUEST['guid'].".jpg";
if (file_exists("cache/upload/Catalogue".$_REQUEST['guid'].".jpg"))
	echo '<img src="cache/upload/Catalogue'.$_REQUEST['guid'].'.jpg" border="0" /><br />';
else
	for($i=0;$i<=300;$i++){
		if(file_exists("cache/upload/Catalogue".$_REQUEST['guid']."-".$i.".jpg"))echo '<img src="cache/upload/Catalogue'.$_REQUEST['guid'].'-'.$i.'.jpg" border="0" /><br />'; 
	}
?>